/*
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

/*
 *  Icons.java
 *  2003-2004 Darnet Camille, Vouriot Thierry
 *  camsss@ifrance.com, yeri@fr.st
 *  http://www.yeri.fr.st
 *
 */
package merja.images;

/** Interface contenant les chemins d'accs de tous les icnes et images du programmes.
 */
public interface Icons {
    
    /** Chemin de l'icne principale */
    public static final String ICON_MERJA = "images/icon_merja.gif";
    /** Chemin de l'icne "A propos..." */
    public static final String ICON_ABOUT = "images/icon_about.gif";
    /** Chemin de l'icne "Recherche des rgles d'association" */
    public static final String ICON_ASSOC_RULES = "images/icon_ar.gif";
    /** Chemin de l'icne "Effacer" */
    public static final String ICON_DELETE = "images/icon_del.gif";
    /** Chemin de l'icne "Ouvrir" */
    public static final String ICON_OPEN = "images/icon_open.gif";
    /** Chemin de l'icne "Ouvrir base de donnes" */
    public static final String ICON_OPENDB = "images/icon_opendb.gif";
    /** Chemin de l'icne "Stop" */
    public static final String ICON_STOP = "images/icon_stop.gif";
    /** Chemin de l'icne "Recherche des itemsets frquents" */
    public static final String ICON_ITEMSETS = "images/icon_itemsets.gif";
    /** Chemin de l'icne "Tche" */
    public static final String ICON_TASK = "images/icon_task.gif";
    /** Chemin de l'icne "Tche en cours" */
    public static final String ICON_TASK_ANIM = "images/icon_task2.gif";
    /** Chemin de l'icne "Next" */
    public static final String ICON_NEXT = "images/icon_next.gif";
    
}